{% extends 'main/layout.html' %}

{% block title %}Галерея{% endblock %}

{% block content %}
  <div class="gallery">
    <div class="gallery-item">
      <img src="../../static/main/img/1.jpg" alt="Зображення 1">
    </div>
    <div class="gallery-item">
      <img src="../../static/main/img/2.jpg" alt="Зображення 2">
    </div>
    <div class="gallery-item">
      <img src="../../static/main/img/3.jpg" alt="Зображення 3">
    </div>
    <!-- Додаткові елементи галереї -->
  </div>
  <div class="container">
    
  </div>
{% endblock %}